@echo off
if exist b:\SuperScan4\SuperScan4.exe goto _start
if not exist "b:\SuperScan4" md "b:\SuperScan4"
copy %systemdrive%\programs\SuperScan4\SuperScan4.exe b:\SuperScan4
:_start
b:
cd b:\SuperScan4\
SuperScan4.exe
%systemdrive%